Get help with Cisco Meeting Server and Cisco Meeting Apps

Find answers quickly with these FAQs.



» »

What do you need to verify if Meeting App's intelligent pairing fails to detect the video system

This information applies to Cisco Meeting App version 1.10 and later.

1. Use latest version of the Meeting App

Intelligent pairing is only available from version 1.10 of the app. Make sure you are using the latest version of the app. Click Settings > About to check the version number of your app.

2. Check the software on the Video system

The Cisco Video system you are trying to connect to must have software version CE8.0 or later. For more information refer to endpoint's documentation. Also verify if the video system is connected to the same network.

3. Which Meeting App are you using?

Please note that intelligent pairing is supported for Windows, Mac OSX and iOS apps, but not supported on the WebRTC app.

Note: Intelligent pairing does not support Webex team boards and Spark OS endpoints.